@charset "utf-8";
/* CSS Document */
html {
	overflow-y: scroll;
}
body {
	background-color: #000;
	padding: 0px;
	margin: 0px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
}
.noShow {
	display: none;
}
.graphbtn:hover {
	padding-left: 5px;
	cursor: pointer;
	}
.brandbtn:hover {
	padding-left: 5px;
	cursor: pointer;
	}
.pacbtn:hover {
	padding-left: 5px;
	cursor: pointer;
	}
.sigbtn:hover {
	padding-left: 5px;
	cursor: pointer;
	}
.advbtn:hover {
	padding-left: 5px;
	cursor: pointer;
	}
.indent {
	padding-left: 5px;
	color:#FFFFFF;
}
a {
	text-decoration:none;
	color: #808080;
}
ul {
	list-style: none;
	/*padding-top: 18px;*/
	text-align: left;
}
.areas {
	z-index: 100;
	/*font-weight: 200;*/
	padding-top: 15px;
	padding-left: 165px;	
	color: #808080;
}
#main {
	max-width: 1456px;
	min-width: 365px;
	margin: 0 auto;
	padding-top: 0px;
	margin-top: 0px;
	/*border-radius:0 0 5px 5px;
    -moz-border-radius:0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px; 
    box-shadow:0 0 5px #ccc;
    -moz-box-shadow:0 0 5px #ccc;
    -webkit-box-shadow:0 0 5px #ccc;*/

}
#header {
	width: 100%;
	max-width: 1456px;
	height: 66px;
	background-color: #323431;
	position: fixed;
	overflow: none;
}
#logo {
	width: 304px;
	height: 66px;
	overflow: none;
	z-index: 99;
	background-image:none;
	background-size: contain;
	background-position-x: 50px;
	background-repeat: no-repeat;
	float: left;
}
#mob-contact {
	float: left;
	width: 20px;
	height: 30px;
	margin-top: 6px;
	margin-left: 25px;
	background-image:url(contact.png);
	display: none;
}
#mob-con2 {
	width: 224px;
	height: 47px;
	padding-top: 19px;
	padding-left: 200px;
	font-size:20px;
	font-weight: bold;
	float:left;
	display: none;
}
#contact {
	float: left;
	max-width: 1152px;
	min-width: 424px;
	width: 100%;
	height: 66px;
	padding-top: 28px;
	text-align: right;
	/*font-weight:bold;*/
}
#address {
	float: right;
	padding-right: 15px;
	color: #ccc;
}
#phones {
	float: right;
}
#phones a {
	padding-right: 15px;
}
#email {
	float: right;
	padding-right: 25px;
}
#work-samples {
	width: 100%;
	padding-top: 66px;
	z-index: 90;
}
#square1 {
	float: left;
	width: 364px;
	height: 262px;
	background-color: #323431;
	/*background-image:url(michael-john-design.png);
	background-repeat:no-repeat;
	background-position: 0px -66px;*/
}
#square1 img {
	padding-left:50px;
}
.square {
	float: left;
	width: 364px;
	height: 262px;
	background-color: #ccc;
	z-index: 50;
}
.square:hover > .himg {
	opacity: 0.2;
}
.descr {
	display: none;
	Position: relative;
	top: -186px;
	width: 364px;
	height: 186px;
	text-align: center;
	opacity: 1;
	z-index: 40;
	font-weight:bold;
	color: #333;
}
#lightbox {
    position:fixed;
    top:0; 
    left:0; 
    width:100%; 
    height:100%; 
    background:url(overlay.png) repeat; 
    text-align:center;
	z-index: 105;
}
.descr2 {
	width: 576px;
	font-weight:bold;
	color: #FFFFFF;
	margin: 0 auto;
	padding-top: 25px;
	text-align: center;
}
/*.descr2 .medals {
	position: relative;
	top: -35px;
	padding-left: 260px;
	width: 380px;
}*/
#lightbox img {
    box-shadow:0 0 25px #111;
    -webkit-box-shadow:0 0 25px #111;
    -moz-box-shadow:0 0 25px #111;
    max-width:100%;
}
#lightbox .descr2 .medals>img {
	box-shadow:none;	
}
#content {
	padding-top: 25px;
	background-image:url(overlay.png) repeat;
}
#closer {
	margin-top: 45px;
	color:#666;
	font-style:italic;
}
@media (max-width: 1473px) {
#header {width: 1092px;}
#main {width: 1092px;}
#contact {width: 788px;
	padding-top: 28px;
	height: 66px;
	font-size:13px;}
#address {
	float: right;
	padding-right: 15px;
	color: #ccc;
}
#phones {
	float: right;
}
#phones a {
	padding-right: 15px;
}
#email {
	float: right;
	padding-right: 15px;
}
}
@media (max-width: 1109px) {
#header {width: 728px;}
#main {width: 728px;}
#contact {display: none;}
#mob-con2 { display: block;}
/*#contact {width: 424px;
	padding-top: 5px;
	height: 44px;
}
#address {
	float: none;
	padding-right: 15px;
	color: #ccc;
}
#phones {
	float: none;
}
#phones a {
	padding-right: 15px;
}
#email {
	float: none;
	padding-right: 15px;
}*/
}
@media (max-width: 745px) {
#header {width: 364px;}
#main {width: 364px;}
#contact {display: none;}
#mob-contact { display:block;}
#mob-con2 { display: none;}

}